Revision history for Dist::Zilla::Plugin::Prepender

High-level changelog
====================

0.2.x    automatic copyright option
0.1.x    initial release


Low-level changelog
===================

0.2.0 Sun Jun 21 11:32:47 CEST 2009
 - automatic copyright boilerplate option added
 - unit test for prepender plugin

**

0.1.2 Sat Jun 20 16:23:40 CEST 2009
 - pod fix
 - adding repository resource in meta.yml

0.1.1 Sat Jun 20 12:03:52 CEST 2009
 - adding missing prereqs

0.1.0 Sat Jun 20 11:52:52 CEST 2009
 - original release
 - basic prepending

